Impossible de se connecter, cool !

Discussion dans 'Besoin d'Aide ?' créé par Laurynn, 25 Avril 2019.

  1. Laurynn

    Laurynn Novice

    Inscrit:
    25 Avril 2019
    Messages:
    2
    J'aime reçus:
    0
    Bonjour

    En lançant votre launcher, celui-ci me dit :

    Impossible de mettre à jour le launcher !
    jaxax.net.ssl.SSLHandshakeException: sun.security.validator.ValidatorException: PKIX path validation failed : java.security.cert.CertPathValidatorException : validity check failed

    Quelqu'un sait quoi faire ?
    Merci !
     
    Dernière édition: 25 Avril 2019
  2. Sp4radrap

    Sp4radrap Novice

    Inscrit:
    26 Avril 2019
    Messages:
    1
    J'aime reçus:
    0
    J'ai aucune idée de comment le résoudre mais via le launcher minecraft officiel la connexion est également impossible. L'erreur est la suivante: "Could not connect to a default or fallback server, please try again later: io.netty.channel.AbstractChannel$AnnotatedConnectException".C'est synchronisé avec l'expiration du certificat de sécurité du site (sky-one.fr), donc c'est peut être lié.
     
  3. Mic2004

    Mic2004 Novice

    Inscrit:
    11 Novembre 2017
    Messages:
    5
    J'aime reçus:
    0
    j'avoue c'est relou
    d'ailleurs pourquoi il n'y a plus personne sur le serv ?
     
  4. Laurynn

    Laurynn Novice

    Inscrit:
    25 Avril 2019
    Messages:
    2
    J'aime reçus:
    0
    Ah d'accord ils sont donc en maintenance mdr ! Cela coule de source si nous sommes plusieurs à ne pas pouvoir nous connecter
     
  5. spirolad

    spirolad Sky-Modo Membre du personnel Sky-Modo Dev-Java

    Inscrit:
    6 Septembre 2017
    Messages:
    101
    J'aime reçus:
    22
    Bonjour,

    Le serveur a eu des soucis de licence donc plus personne ne pouvait se connecter. Cependant, le serveur est de nouveau disponible et le staff s'excuse de cette indisponibilité. Je vous souhaite bon jeu sur sky-one !

    Cordialement.
     

Partager cette page